<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="begrippenlijst"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Begrippenlijst</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="begrippenlijst"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li class="active"><a href="begrippenlijst.html">Begrippenlijst</a><ul><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Begrippenlijst</h1><div class="body"><dl class="dl"><dt class="dt dlterm"><strong class="ph b">A</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_Achtergrond.html">achtergrond</a>, <a class="xref" href="begrippenlijst_actor.html">Actor</a>, <a class="xref" href="begrippenlijst_afkorting.html">Afkorting</a>, <a class="xref" href="begrippenlijst_alleenBekendTeMakenInformatieobject.html">Alleen bekend te maken informatieobject</a></p></dd><dt class="dt dlterm"><strong class="ph b">B</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_bekendOp.html">Bekend op</a>, <a class="xref" href="begrippenlijst_BeoogdeRegelgeving.html">Beoogde Regelgeving</a>, <a class="xref" href="begrippenlijst_BeoogdeRegeling.html">Beoogde Regelgeving</a>, <a class="xref" href="begrippenlijst_beschrijving.html">Beschrijving</a>, <a class="xref" href="begrippenlijst_bestandsnaam.html">bestandsnaam</a></p></dd><dt class="dt dlterm"><strong class="ph b">C</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_ConsolidatieIdentificatie.html">ConsolidatieIdentificatie</a></p></dd><dt class="dt dlterm"><strong class="ph b">D</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_datum.html">datum (van een tijdstempel)</a>, <a class="xref" href="begrippenlijst_doel.html">doel</a></p></dd><dt class="dt dlterm"><strong class="ph b">E</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_eId.html">eId</a>, <a class="xref" href="begrippenlijst_eIdRef.html">eId</a>, <a class="xref" href="begrippenlijst_eindverantwoordelijke.html">Eindverantwoordelijke</a>, <a class="xref" href="begrippenlijst_ExpressionIdentificatie.html">ExpressionIdentificatie</a></p></dd><dt class="dt dlterm"><strong class="ph b">F</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_FRBRExpression.html">FRBRExpression</a>, <a class="xref" href="begrippenlijst_FRBRWork.html">FRBRWork</a></p></dd><dt class="dt dlterm"><strong class="ph b">G</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_geldigTot.html">Geldig tot</a>, <a class="xref" href="begrippenlijst_geldigVanaf.html">Geldig vanaf</a>, <a class="xref" href="begrippenlijst_GeldigeInstrumentVersie.html">GeldigeInstrumentVersie</a>, <a class="xref" href="begrippenlijst_geldigheid.html">geldigheid</a>, <a class="xref" href="begrippenlijst_gepubliceerdOp.html">Gepubliceerd op</a>, <a class="xref" href="begrippenlijst_geoinformatie.html">Grondslag</a>, <a class="xref" href="begrippenlijst_grondslag.html">Grondslag</a></p></dd><dt class="dt dlterm"><strong class="ph b">H</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_hash.html">Hash</a></p></dd><dt class="dt dlterm"><strong class="ph b">I</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_informatiefInformatieobject.html">Informatief informatieobject</a></p></dd><dt class="dt dlterm"><strong class="ph b">J</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_jaargang.html">Jaargang</a>, <a class="xref" href="begrippenlijst_juridischInformatieobject.html">Juridisch informatieobject</a></p></dd><dt class="dt dlterm"><strong class="ph b">L</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_label.html">Label</a></p></dd><dt class="dt dlterm"><strong class="ph b">M</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_maker.html">Maker</a>, <a class="xref" href="begrippenlijst_motivering.html">Motivering</a></p></dd><dt class="dt dlterm"><strong class="ph b">N</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_nawerk.html">nawerk</a>, <a class="xref" href="begrippenlijst_noemer.html">noemer</a></p></dd><dt class="dt dlterm"><strong class="ph b">O</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_officieleTitel.html">Officiële titel</a>, <a class="xref" href="begrippenlijst_ondertekendOp.html">ondertekendOp</a>, <a class="xref" href="begrippenlijst_onderwerp.html">onderwerp</a>, <a class="xref" href="begrippenlijst_ontvangenOp.html">Ontvangen op</a>, <a class="xref" href="begrippenlijst_overheidsdomein.html">Overheidsdomein</a></p></dd><dt class="dt dlterm"><strong class="ph b">P</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_Procedurestap.html">Procedurestap</a>, <a class="xref" href="begrippenlijst_Procedureverloop.html">Procedureverloop</a>, <a class="xref" href="begrippenlijst_publicatieIdentifier.html">Publicatie identifier</a>, <a class="xref" href="begrippenlijst_publicatieblad.html">Publicatieblad</a>, <a class="xref" href="begrippenlijst_publicatieinstructie.html">publicatieinstructie</a>, <a class="xref" href="begrippenlijst_publicatienummer.html">Publicatienummer</a></p></dd><dt class="dt dlterm"><strong class="ph b">R</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_rechtsgebied.html">Rechtsgebied</a>, <a class="xref" href="begrippenlijst_redactioneleTitel.html">Redactionele titel</a>, <a class="xref" href="begrippenlijst_resource.html">Resource</a>, <a class="xref" href="begrippenlijst_resource-id.html">resource-identificatie</a>, <a class="xref" href="begrippenlijst_resource-vindplaats.html">resource-vindplaats</a></p></dd><dt class="dt dlterm"><strong class="ph b">S</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_soortBesluit.html">Soort besluit</a>, <a class="xref" href="begrippenlijst_soortInformatieobject.html">Soort informatieobject</a>, <a class="xref" href="begrippenlijst_soortRegeling.html">Soort regeling</a>, <a class="xref" href="begrippenlijst_soortProcedure.html">soortProcedure</a>, <a class="xref" href="begrippenlijst_soortStap.html">soortStap</a>, <a class="xref" href="begrippenlijst_soortWork.html">soortWork</a></p></dd><dt class="dt dlterm"><strong class="ph b">T</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_teConsoliderenInformatieobject.html">Te consolideren informatieobject</a>, <a class="xref" href="begrippenlijst_Tijdstempel.html">tijdstempel</a>, <a class="xref" href="begrippenlijst_toelichting.html">Toelichting</a>, <a class="xref" href="begrippenlijst_toestandRef.html">toestandRef</a></p></dd><dt class="dt dlterm"><strong class="ph b">U</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_uitgever.html">Uitgever</a>, <a class="xref" href="begrippenlijst_url.html">url</a></p></dd><dt class="dt dlterm"><strong class="ph b">V</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_versie.html">versie</a>, <a class="xref" href="begrippenlijst_versienummer.html">versienummer</a>, <a class="xref" href="begrippenlijst_vindplaats.html">Vindplaats</a>, <a class="xref" href="begrippenlijst_voltooidOp.html">voltooidOp</a>, <a class="xref" href="begrippenlijst_voorkeursafkorting.html">Voorkeursafkorting</a></p></dd><dt class="dt dlterm"><strong class="ph b">W</strong></dt><dd class="dd"><p class="p"><a class="xref" href="begrippenlijst_Waarde.html">waarde</a>, <a class="xref" href="begrippenlijst_waardelijst.html">waardelijst</a>, <a class="xref" href="begrippenlijst_waardelijstinfo.html">waardelijstinfo</a>, <a class="xref" href="begrippenlijst_werkingsgebied.html">Werkingsgebied</a>, <a class="xref" href="begrippenlijst_wId.html">wId</a></p></dd></dl></div></article></main></body></html>